CVE-2004-0518
CVSS7.5
发布时间 :2004-08-18 00:00:00
修订时间 :2008-09-10 15:26:44
NMCO    

[原文]Unknown vulnerability in AppleFileServer for Mac OS X 10.3.4, related to "the use of SSH and reporting errors," has unknown impact and attack vectors.


[CNNVD]Mac OS X 漏洞 Mac OS X AppleFileServer漏洞(CNNVD-200408-152)

        Mac OS X 10.3.4版本中的AppleFileServer存在未知的漏洞。该漏洞和“SSH和报告错误的使用”有关并存在未知的影响和攻击向量。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:apple:mac_os_x:10.3.1Apple Mac OS X 10.3.1
cpe:/o:apple:mac_os_x_server:10.3.3Apple Mac OS X Server 10.3.3
cpe:/o:apple:mac_os_x_server:10.3.2Apple Mac OS X Server 10.3.2
cpe:/o:apple:mac_os_x:10.3.3Apple Mac OS X 10.3.3
cpe:/o:apple:mac_os_x_server:10.3Apple Mac OS X Server 10.3
cpe:/o:apple:mac_os_x:10.3.2Apple Mac OS X 10.3.2
cpe:/o:apple:mac_os_x:10.3Apple Mac OS X 10.3
cpe:/o:apple:mac_os_x_server:10.3.1Apple Mac OS X Server 10.3.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0518
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-0518
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200408-152
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/16288
(UNKNOWN)  XF  applefileserver-reporting-error(16288)
http://securitytracker.com/id?1010333
(UNKNOWN)  SECTRACK  1010333
http://lists.seifried.org/pipermail/security/2004-May/003743.html
(UNKNOWN)  APPLE  APPLE-SA-2004-05-28

- 漏洞信息

Mac OS X 漏洞 Mac OS X AppleFileServer漏洞
高危 未知
2004-08-18 00:00:00 2005-10-20 00:00:00
远程  
        Mac OS X 10.3.4版本中的AppleFileServer存在未知的漏洞。该漏洞和“SSH和报告错误的使用”有关并存在未知的影响和攻击向量。

- 公告与补丁

        

- 漏洞信息

8439
Apple Mac OS X SSH Reporting Errors Unspecified Issue
Location Unknown Attack Type Unknown
Impact Unknown
Exploit Unknown

- 漏洞描述

Mac OS X contains a flaw related to the use of SSH and reporting errors. No further details have been provided.

- 时间线

2004-05-03 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 10.3.4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站